.ui-tabs-hide {
	display: none;
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 22px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 54px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(images/tab7.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 10px; /* IE 6 treats width as min-width */
    min-width: 10px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
	/* background: #fff;  declare background color for container to avoid distorted fonts in IE while fading */
	width:650px;
}
.ui-tabs-panel-f {
	background: #fff url(images/tab7.png) no-repeat; /* declare background color for container to avoid distorted fonts in IE while fading */
	background-position: 0 -128px;
}
.ui-tabs-panel-inner {
     -moz-border-radius: 16px; /* FF1+ */
  -webkit-border-radius: 16px; /* Saf3-4 */
          border-radius: 16px; /* Opera 10.5, IE9, Saf5, Chrome */
	 -moz-box-shadow: 0px 2px 5px #ccc; /* FF3.5+ */
  -webkit-box-shadow: 0px 2px 5px #ccc; /* Saf3.0+, Chrome */
          box-shadow: 0px 2px 5px #ccc; /* Opera 10.5, IE9 */
		  background: #ffffff;
		  border: 1px solid #97a5b0;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 25px;
	padding-bottom: 32px;
	height:120px;
}
.ui-tabs-panel-inner-f {
    border-left: 1px solid #97a5b0;
	border-right: 1px solid #97a5b0;
	padding-left: 16px;
	padding-right: 16px;
	background-color:#FFFFFF;
}
.ui-tabs-panel-trc {
	font-size: 11px;
    background: #fff url(images/tab7.png) no-repeat;
	background-position: 100% 0;
	padding-right: 32px;
}
.ui-tabs-panel-blf {
	background: #fff url(images/tab7.png) no-repeat;
	background-position: 0 -208px;
	height:30px;
}
.ui-tabs-panel-brc {
	font-size: 25px;
    background: #fff url(images/tab7.png) no-repeat;
	background-position: 100% -16px;
	padding-right: 16px;
}
.ui-tabs-panel-trc-f {
	font-size: 11px;
    background: #fff url(images/tab7.png) no-repeat;
	background-position: 100% -64px;
	padding-right: 20px;
}
.ui-tabs-panel-blf-f {
	background: #fff url(images/tab7.png) no-repeat;
	background-position: 0 -144px;
}
.ui-tabs-panel-brc-f {
	font-size: 11px;
    background: #fff url(images/tab7.png) no-repeat;
	background-position: 100% -80px;
	padding-right: 16px;
}
.ui-dialog-container {
	color:#444444;
	border: 1px solid #97a5b0;
}
.ui-dialog-titlebar {
	background:#97a5b0;
	padding-left:8px;
	padding-top:3px;
}
.ui-dialog-titlebar-close, ui-dialog-titlebar-close-hover {
	width: 16px;
	height: 16px;
	position:absolute;
	top: 4px;
	right: 4px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
}
.ui-dialog-content {
	background:#FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.ui-dialog-buttonpane {

}
.ui-resizable-n, .ui-resizable-s, .ui-resizable-e, .ui-resizable-w, .ui-resizable-se, .ui-resizable-sw, .ui-resizable-nw, .ui-resizable-ne {
	cursor: default;
}


/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

.tipsy { padding: 5px; font-size: 12px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,0.3);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}
.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -125px;
	width: 220px;
	background: #fff;
	position: absolute;
	z-index: 101;
	padding: 10px 15px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	box-shadow: 0 0 10px rgba(0,0,0,.4);
}
.close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 8px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
}
